> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get integration configuration info

> Returns an array of integration providers with a boolean indicating whether each provider is configured (API keys or provider-specific credentials are set).



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/organizations/integrations/config-info
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/config-info:
    get:
      tags:
        - Integrations Config
      summary: Get integration configuration info
      description: >-
        Returns an array of integration providers with a boolean indicating
        whether each provider is configured (API keys or provider-specific
        credentials are set).
      operationId: IntegrationsConfigController_getIntegrationConfigurationInfo
      parameters: []
      responses:
        '200':
          description: List of configured integrations
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/IntegrationConfigInfoEntity'
              example:
                - provider: Utila
                  isConfigured: true
                  id: integration-config-uuid
      security:
        - bearer: []
components:
  schemas:
    IntegrationConfigInfoEntity:
      type: object
      properties:
        provider:
          allOf:
            - $ref: '#/components/schemas/IntegrationProvider'
        isConfigured:
          type: boolean
        rateCollectionEnabled:
          type: boolean
      required:
        - provider
        - isConfigured
        - rateCollectionEnabled
    IntegrationProvider:
      type: string
      enum:
        - Standalone
        - MultiProvider
        - Dfns
        - Utila
        - Bridge
        - Koywe
        - Kotanipay
        - Manual
        - Blockchain
        - Hercle
        - Bitso
        - Yellowcard
        - TraceFinance
        - HoneyCoin
        - BlindPay
        - Finity
        - Ares
        - Infinia
        - Walapay
        - Abra
        - Yativo
        - Capa
        - Bivo
        - Cobre
        - Brale
        - Juicyway
        - Onmeta
        - Mastercard
        - Alfred
        - Demo
        - CrissCross
        - TripleA
      description: Integration provider to configure credentials for.
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````